<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Slab&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <title>Colunas</title>
</head>
<body>
    <div class="container" id="container">
        <div class="card">
            <div class="topo_interno">
                <h2>Nome Sobrenome</h2>
                <img id="perfil" src="https://comoinvestir.thecap.com.br/medias/2022/01/vendas-de-nfts-do-bored-ape-yacht-club-ultrapassam-us-1-bilhao.webp">
            </div>
            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Fugiat possimus expedita dolorem quis numquam nisi nostrum quia omnis suscipit ipsam dolorum, explicabo distinctio neque nemo odio minus accusantium incidunt officia!</p>
        </div>
        <div class="card">
            <div class="topo_interno">
                <h2>Nome Sobrenome</h2>
                <img id="perfil" src="https://comoinvestir.thecap.com.br/medias/2022/01/vendas-de-nfts-do-bored-ape-yacht-club-ultrapassam-us-1-bilhao.webp">
            </div>
            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Fugiat possimus expedita dolorem quis numquam nisi nostrum quia omnis suscipit ipsam dolorum, explicabo distinctio neque nemo odio minus accusantium incidunt officia!</p>
        </div>
        <div class="card">
            <div class="topo_interno">
                <h2>Nome Sobrenome</h2>
                <img id="perfil" src="https://comoinvestir.thecap.com.br/medias/2022/01/vendas-de-nfts-do-bored-ape-yacht-club-ultrapassam-us-1-bilhao.webp">
            </div>
            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Fugiat possimus expedita dolorem quis numquam nisi nostrum quia omnis suscipit ipsam dolorum, explicabo distinctio neque nemo odio minus accusantium incidunt officia!</p>
        </div>
        <div class="card">
            <div class="topo_interno">
                <h2>Nome Sobrenome</h2>
                <img id="perfil" src="https://comoinvestir.thecap.com.br/medias/2022/01/vendas-de-nfts-do-bored-ape-yacht-club-ultrapassam-us-1-bilhao.webp">
            </div>
            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Fugiat possimus expedita dolorem quis numquam nisi nostrum quia omnis suscipit ipsam dolorum, explicabo distinctio neque nemo odio minus accusantium incidunt officia!</p>
        </div>
        <div class="card">
            <div class="topo_interno">
                <h2>Nome Sobrenome</h2>
                <img id="perfil" src="https://comoinvestir.thecap.com.br/medias/2022/01/vendas-de-nfts-do-bored-ape-yacht-club-ultrapassam-us-1-bilhao.webp">
            </div>
            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Fugiat possimus expedita dolorem quis numquam nisi nostrum quia omnis suscipit ipsam dolorum, explicabo distinctio neque nemo odio minus accusantium incidunt officia!</p>
        </div>
        <div class="card">
            <div class="topo_interno">
                <h2>Nome Sobrenome</h2>
                <img id="perfil" src="https://comoinvestir.thecap.com.br/medias/2022/01/vendas-de-nfts-do-bored-ape-yacht-club-ultrapassam-us-1-bilhao.webp">
            </div>
            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Fugiat possimus expedita dolorem quis numquam nisi nostrum quia omnis suscipit ipsam dolorum, explicabo distinctio neque nemo odio minus accusantium incidunt officia!</p>
        </div>
        <div class="card">
            <div class="topo_interno">
                <h2>Nome Sobrenome</h2>
                <img id="perfil" src="https://comoinvestir.thecap.com.br/medias/2022/01/vendas-de-nfts-do-bored-ape-yacht-club-ultrapassam-us-1-bilhao.webp">
            </div>
            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Fugiat possimus expedita dolorem quis numquam nisi nostrum quia omnis suscipit ipsam dolorum, explicabo distinctio neque nemo odio minus accusantium incidunt officia!</p>
        </div>
        <div class="card">
            <div class="topo_interno">
                <h2>Nome Sobrenome</h2>
                <img id="perfil" src="https://comoinvestir.thecap.com.br/medias/2022/01/vendas-de-nfts-do-bored-ape-yacht-club-ultrapassam-us-1-bilhao.webp">
            </div>
            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Fugiat possimus expedita dolorem quis numquam nisi nostrum quia omnis suscipit ipsam dolorum, explicabo distinctio neque nemo odio minus accusantium incidunt officia!</p>
        </div>
        <div class="card">
            <div class="topo_interno">
                <h2>Nome Sobrenome</h2>
                <img id="perfil" src="https://comoinvestir.thecap.com.br/medias/2022/01/vendas-de-nfts-do-bored-ape-yacht-club-ultrapassam-us-1-bilhao.webp">
            </div>
            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Fugiat possimus expedita dolorem quis numquam nisi nostrum quia omnis suscipit ipsam dolorum, explicabo distinctio neque nemo odio minus accusantium incidunt officia!</p>
        </div>
        <div class="card">
            <div class="topo_interno">
                <h2>Nome Sobrenome</h2>
                <img id="perfil" src="https://comoinvestir.thecap.com.br/medias/2022/01/vendas-de-nfts-do-bored-ape-yacht-club-ultrapassam-us-1-bilhao.webp">
            </div>
            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Fugiat possimus expedita dolorem quis numquam nisi nostrum quia omnis suscipit ipsam dolorum, explicabo distinctio neque nemo odio minus accusantium incidunt officia!</p>
        </div>
    </div>    
</body>
</html>
